---
title: audioEmpty
description: audioEmpty attributes, type and example
image: https://docs.madelineproto.xyz/favicons/android-chrome-256x256.png
---
# Constructor: audioEmpty  
[Back to constructors index](index.md)



### Attributes:

| Name     |    Type       | Required |
|----------|---------------|----------|
|id|[long](../types/long.md) | Yes|



### Type: [Audio](../types/Audio.md)


### Example:

```php
$audioEmpty = ['_' => 'audioEmpty', 'id' => long];
```  


Or, if you're into Lua:

```lua
audioEmpty={_='audioEmpty', id=long}

```


